How do I update my EmuNAND to 10.6 without crashing?

Discussion in '3DS - Homebrew Development and Emulators' started by xZaggin, Feb 26, 2016.

  1. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    Unfortunately I've made a similar post like this before but I cannot my emunand at all, it just crashes and makes me hard reset my N3DS.

    I'm currently running Reinand 3.2b (10.3)
    sysnand is 9.2
    N3DS
    I have a modified hblauncher bin file in order to boot directly into reinand.

    I can't seem to find 10.6 EUR on 3DNUS so I cannot update manually, last time I failed 50+ times trying to get sysUpdater to work without errors (no luck) but now 10.6 is out and it would be pointless to update to 10.5.

    How would I go about updating emunand to 10.6 without crashing?
    modify my boot file? differen reinand version?
    (the crashing occurs in system settings around 1/5th downloading)
     


  2. Februarysn0w

    Februarysn0w School Idol Festival

    Member
    1,197
    512
    Oct 31, 2014
    Mino city Osaka
    through system setting! make sure your SysNand and EmuNand are unlinked.
     
  3. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    They're unlinked, I mentioned above that it crashes if I do it from system settings
     
  4. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Try updating Reinand.
     
  5. leonmagnus99

    leonmagnus99 GBAtemp Addict

    Member
    2,290
    561
    Apr 2, 2013
    Seinegald
    make sure you have no tubehax DNS set, and then if it still gives u the error.

    try using a different internet connection,(for me using other speedier internet solves my error issues whenever i try to update)
     
  6. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    Nope nothing set, I've used three different types of connection, from decent to fast af no luck
     
  7. leonmagnus99

    leonmagnus99 GBAtemp Addict

    Member
    2,290
    561
    Apr 2, 2013
    Seinegald
    thats so weird, which error are you getting?
     
  8. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    [​IMG]

    Pretty much this one (google images)
     
  9. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    If it continues to fail, just get a 10.6 update pack from somewhere and use sysupdater to do it.

    Or if you can't find 10.6, get an update pack for whatever other firmware and see if that restores you to working order again, then do the system settings update after that.

    EDIT: Wait, you already tried sysupdater and said that it failed. Were you running the CIA version of sysupdater? The 3dsx version isn't what you want to be using.
     
    Last edited by FenrirWolf, Feb 26, 2016
  10. leonmagnus99

    leonmagnus99 GBAtemp Addict

    Member
    2,290
    561
    Apr 2, 2013
    Seinegald
    damn dude, this isnt even a Network or 3ds (system thingie) error codes< i thought you would get those typical error with the code numbers..

    this is something more serious man, like others advise you i would also advise the same Try to get a manual pack of the update and try with BBM/YourCia installer.

    and try installing the update as CIA , could do the trick for you.
    make sure u have a emuNAND backed up just in case.
     
    Last edited by leonmagnus99, Feb 26, 2016
  11. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    I'm always backed up but I cannot find 10.6 anywhere, 3DNUS doesn't have it listed either
     
  12. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Try installing 10.5 or something instead. Or try installing whatever firmware you're currently on. Maybe your emunand has been on a frankenfirmware or something and all you need to do is get it into a normal configuration, after which you can try to do a system update again.
     
  13. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    I'm currently on ReiNAND 10.3 SysNAND 9.2
    I would upgrade to 10.5 but I've tried so many times already I'm even doubting it's possible, (sysupdater only gives me errors)
     
  14. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    You never answered when I asked what version of sysupdater you're using.
     
  15. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    my bad I must have missed it, I'm using 0.4
     
  16. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
  17. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Stupid question but... you don't have menuhax installed on emunand, don't you?
     
  18. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    I just did a double check now and it appears that I have 0.4.2b installed, both in Homebrewmenu and on my homescreen
    strangely enough both give me different errors
     
  19. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Don't use the 3DSX one. What error does the CIA version give? And what update pack are you even trying to install right now since there's no 10.6 pack yet?
     
    Last edited by FenrirWolf, Feb 26, 2016
  20. xZaggin
    OP

    xZaggin Advanced Member

    Newcomer
    91
    6
    Feb 6, 2016
    Honestly this question confused me a bit, but basically I boot with menuhax so I hold L when booting (if I don't it will send me to sysNAND) does that mean it's installed on SysNAND or EmuNAND?

    — Posts automatically merged - Please don't double post! —

    I'm currently trying to install 10.5.0-30 EUR, and the error I get is -> something along the lines of "did you put the update files in /updates ?"